<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="hero">
<item><text>He died a national ____.</text></item>
<item><text>Tom Cruise played the ____.</text></item>
<item><text>a chance to meet his ____</text></item>
<item><text>O'Reilly enjoyed ____ status based on his ability with a ball.</text></item>
<item><text>His father was a ____ figure to him.</text></item>
</body>
</batch>

